<!DOCTYPE html>
<html>
<head>
	<title>Register</title>
</head>
<body>
	<form method="POST">
		{% csrf_token %}
		{{ form.as_p }}
		<button type="submit">Registrar</button>
	</form>
</body>
{% if success_message %}
<script type="text/javascript">
	alert('{{success_message}}')
</script>
{% endif %}
</html>